## Discord Plex FR : https://discord.gg/ERpYMqS
## Version 2021-02-26
version: '3.3'
services:
    heimdall:
        container_name: heimdall
        environment:
            - PUID=1000  # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
            - PGID=1000  # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
            - TZ=Europe/Paris
        ports:
            - '80:80'  # WebUI les mots passes etant sensibles il vaut mieux se connecter sur le port 443
            - '443:443'  # WebUI SSL
        volumes:
            - '/volume1/docker/heimdall/config:/config'
        restart: unless-stopped
        image: ghcr.io/linuxserver/heimdall
# Network conseillé de ne pas utiliser host (pas de redirection de port) ni default_bridge car limité a 16 ip
        network_mode: 'heimdall_network'
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#        labels:
#            - com.centurylinklabs.watchtower.enable=true
